Subject: bug#17045: 24.3.50; feature request: rcirc-reconnect

From: Sam Steingold <[email-masked]>
Date: Wed, 09 Apr 2014 17:17:19 -0400

> * Daimrod <[email-masked]> [2014-04-08 23:03:45 +0900]:
>
> That's why I would like a way to be notified when a RCIRC process is
> replaced so that shoes-off can update the connections information.

would rcirc-reconnect-hook be enough?

> But to do that, I would probably need more that just a notification, I
> would need the old and the new process.

I am afraid the old process is dead and discarded by this time.

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1265
http://www.childpsy.net/ http://palestinefacts.org
http://islamexposedonline.com http://truepeace.org http://dhimmi.com
Murphy's Law was probably named after the wrong guy.